﻿.cmsEvents_CamperdownCommons .listEvent
{
    background-color: white;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.cmsEvents_CamperdownCommons .listEvent img.image, .cmsEvents_CamperdownCommons .listEvent img.thumbnail
{
    margin: -20px 20px 10px -20px;
    float: left;
}
.cmsEvents_CamperdownCommons .listEvent .eventSummary
{
    height: 176px;
    overflow-y: hidden;
    position: relative;
}
.cmsEvents_CamperdownCommons .listEvent .eventSummary img
{
    margin-bottom: 0;
}
.cmsEvents_CamperdownCommons .listEvent h2
{
    font-size: 120%;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 14px;
}
.cmsEvents_CamperdownCommons .listEvent .eventDate
{
    display: inline-block;
    float: right;
    text-align: center;
    margin: 0 0 14px 20px;
    line-height: 1em;
}
.cmsEvents_CamperdownCommons .listEvent .recurringEventDate
{
    display: inline-block;
    float: right;
    text-align: right;
    margin: 0 0 14px 20px;
    line-height: 1em;
}
.cmsEvents_CamperdownCommons .listEvent .eventDate span
{
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: underline;
}
.cmsEvents_CamperdownCommons .listEvent a.eventMoreDetailsLink
{
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: 15px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
    background-color: white;
    padding: 4px 0 0 4px;
}
.cmsEvents_CamperdownCommons .listEvent a.eventBookingLink, .cmsEvents_CamperdownCommons .listEvent a.eventDetailsBookingLink
{
    clear: right;
    display: inline-block;
    float: right;
    margin: 10px 0 0 10px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
}
.cmsEvents_CamperdownCommons .listEvent a:hover
{
    text-decoration: underline;
}
.cmsEvents_CamperdownCommons .eventSummary
{
    padding: 20px 20px 0 20px;
}
.cmsEvents_CamperdownCommons .eventContent
{
    padding: 20px;
}
.cmsEvents_CamperdownCommons .eventBackLink
{
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
}
.cmsEvents_CamperdownCommons hr
{
    margin: 15px 0;
}